body
{
	color:Black;
	background:#ffffee;
	margin:0;
	padding:0;
	border:0;			/* This removes the border around the viewport in old versions of IE */
	width:100%;
	/*
	 * If you do not specify a font size, the default size for normal text, like paragraphs,
	 * is 16px (16px=1em) which is medium. All font declarations following the root one below
	 * are in terms of em.
	 */
	font-family: Helvetica, Univers, arial, verdana, sans-serif; font-size: small
}

a
{
	color:#369;
}

a:hover
{
	color:#fff;
	background:#369;
	text-decoration:none;
}

h1, h2, h3
{
	padding:0;
}

p
{
	margin:.4em 0 .8em 0;
	padding:0;
}

/* Center anything. Add this class to a surrounding div or p tag */
.center
{
	text-align : center;
	margin-top : 0px;
	margin-bottom : 0px;
	padding : 0px;
}

